.html
{
	background-color: #ECEFDC;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	padding-top: 62px;
	padding-right: 1024px;
	padding-bottom: 706px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu321
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	top: 105px;
	left: 255px;
}

#u354popup
{
	z-index: 3;
}

#u456
{
	z-index: 4;
}

#u474
{
	z-index: 6;
}

#u465
{
	z-index: 8;
}

#u359
{
	z-index: 10;
}

#u483
{
	z-index: 12;
}

#u501
{
	z-index: 14;
}

#u447
{
	z-index: 16;
}

#u492
{
	z-index: 18;
}

#u1160
{
	z-index: 34;
	width: 1224px;
	height: 68px;
	top: 37px;
	left: 0px;
}

#u1161
{
	z-index: 35;
	width: 300px;
	top: 44px;
	left: 50px;
}

#u1167
{
	z-index: 41;
	width: 47px;
	top: 49px;
	right: 189px;
}

#u1163
{
	z-index: 37;
	width: 156px;
	top: 54px;
	right: 394px;
}

#u1165
{
	z-index: 39;
	width: 106px;
	top: 54px;
	right: 262px;
}

#u1169
{
	z-index: 43;
	width: 113px;
	top: 54px;
	right: 51px;
}

#slideshowu4220
{
	z-index: 56;
	width: 0.01px;
	height: 309px;
	position: fixed;
	top: 135px;
	left: 654px;
}

#u4272
{
	position: absolute;
	width: 1223px;
	height: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	top: -135px;
	left: -654px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u4272popup
{
	z-index: 57;
}

#u4325
{
	z-index: 58;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4334
{
	z-index: 60;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4343
{
	z-index: 62;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4352
{
	z-index: 64;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6004
{
	z-index: 66;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4325_img,#u4334_img,#u4343_img,#u4352_img,#u6004_img
{
	padding: 28px 265px;
}

#u4245
{
	position: absolute;
	width: 476px;
	padding-bottom: 315px;
	top: -3px;
	left: -3px;
}

#u4245popup
{
	z-index: 68;
}

#u4328
{
	z-index: 69;
	width: 147px;
	height: 147px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 132px;
	right: 259px;
}

#u4337
{
	z-index: 71;
	width: 147px;
	height: 147px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 294px;
	right: 97px;
}

#u4346
{
	z-index: 73;
	width: 147px;
	height: 147px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 132px;
	right: 97px;
}

#u4355
{
	z-index: 75;
	width: 147px;
	height: 147px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 294px;
	right: 259px;
}

#u6007
{
	z-index: 77;
	width: 147px;
	height: 147px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 132px;
	right: 420px;
}

#u4328:hover,#u4337:hover,#u4346:hover,#u4355:hover,#u6007:hover
{
	width: 147px;
	height: 147px;
	min-height: 0px;
	margin: 0px;
}

#u4222-4
{
	position: absolute;
	width: 50px;
	min-height: 54px;
	line-height: 42px;
	font-size: 30px;
	text-align: center;
	color: #ECEFDC;
	font-weight: bold;
	top: 224px;
	left: -420px;
}

#u4222-4popup
{
	z-index: 79;
}

#u4222-2
{
	padding-top: 12px;
}

#u4242-4
{
	position: absolute;
	width: 50px;
	min-height: 60px;
	line-height: 42px;
	font-size: 30px;
	text-align: center;
	color: #ECEFDC;
	font-weight: bold;
	top: 224px;
	left: 288px;
}

#u4242-4popup
{
	z-index: 83;
}

#u4242-2
{
	padding-top: 18px;
}

#u4243
{
	position: absolute;
	width: 845px;
	top: 580px;
	left: -566px;
}

#u4244-4
{
	z-index: 88;
	width: 845px;
	min-height: 15px;
	line-height: 15px;
	font-size: 11px;
	text-align: right;
	color: #ECEFDC;
	position: relative;
	margin-right: -10000px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2557
{
	z-index: 45;
	width: 1224px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: #ECEFDC;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	bottom: 91px;
	left: 0px;
}

#u2562
{
	z-index: 50;
	width: 96px;
	position: fixed;
	bottom: 98px;
	right: 282px;
}

#u2560
{
	z-index: 48;
	width: 89px;
	position: fixed;
	bottom: 105px;
	right: 532px;
}

#u2564
{
	z-index: 52;
	width: 103px;
	position: fixed;
	bottom: 108px;
	right: 404px;
}

#u1169_img,#u2560_img,#u2564_img
{
	padding-right: 1px;
}

#u2558
{
	z-index: 46;
	width: 72px;
	position: fixed;
	bottom: 105px;
	right: 50px;
}

#u2566
{
	z-index: 54;
	width: 102px;
	position: fixed;
	bottom: 105px;
	right: 154px;
}

#u1904-8
{
	z-index: 26;
	width: 351px;
	min-height: 62px;
	bottom: 0px;
	left: 50px;
}

#u566-6
{
	z-index: 20;
	width: 351px;
	min-height: 62px;
	bottom: 0px;
	right: 51px;
}

#page .verticalspacer
{
	clear: both;
}

